.cdp-pic-foot {
	text-align: center;
	}
h1 {
	color: #101010;
	font-size: 24px;
	font-weight: bold;
	position:relative;
	}
h2 {
	color: #101010;
	font-size: 20px;
	font-weight: bold;
	}
h3 {
	color: #101010;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	}
h4 {
	color: #101010;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: center;
	}
.dh4 {
	color: #101010;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: center;
	}
.homefooter {
	color:#222222;
	font-size:9px;
	text-decoration: none;
}
.homefooter:hover {
	color:#222222;
	font-size:9px;
	text-decoration: none;
}
.homefooternav {
	color:#222222;
	font-size:9px;
	text-decoration: none;
}
.homefooternav:hover {
	color:#222222;
	font-size:9px;
	text-decoration: underline;
}
.homemainoutter {
	float:left;
	width:100%;
	padding-top:40px;
	padding-bottom:10px;
	display:block;
	height:auto;
	}	
.homemainleft {
	display:block;
	float:left;
/*	width:400px;*/
	padding-left: 10px;
	padding-right: 60px;
}	
.inner {
	padding-left:50px;
	padding-right:50px;
	background-color: #d0bb52;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.main {
	font-family: 'Verdana', sans-serif;
	margin: 10 0 0 0;
	background-color: #FFFFFF;
	color: #000040;
	margin-left:auto;margin-right:auto;
}
.mainnav {
	background-color:#DFD08C;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border:#000000;
	border-width:3px;
	border-style:ridge;
	padding-left:20px;
	padding-right:20px;
}
.mainnav:hover {
	background-color:#f5e49a;
	color: #FFFFFF;
}
.mainnavcurrent {
	background-color:#f5e49a;
  	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:normal;
	text-decoration:none;
	text-align:center;
	border:#000000;
	border-width:3px;
	border-style:ridge;
	padding-left:20px;
	padding-right:20px;
}
.mainnavcurrent:hover {
	background-color:#f5e49a;
	color: #FFFFFF;
}
#masthead {
	background-image:url(images/Top-Line.jpg);
	font-family:Arial, Helvetica, sans-serif;
	color:#d0bb52;
	font-size:11px;
	}
.mhtext {
	width:992px;
	text-align: center;
	background-color:#000000;
	color:#d0bb52;
	font-size:16px;
	letter-spacing:3px;
	padding-bottom:4px;
	margin: -6px 0px 10px 0px;
}	
.menu {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 10px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
}
.menu:hover {
}

.navopenv {
	color:#bc281e;
	text-decoration:underline;
	font-weight:normal;
}
.navopenv:hover {
	color:#995500;
}
.navopenv:visited {
	color:#0F145E;
}
.news-head {
	color: #101010;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	}
.news-sub {
	color: #101010;
	font-size: 14px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	text-align: left;
	}
.news-com {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0px;
	}
.news-date {
	width: 100%;
	text-align: right;
	font-size: small;
	font-weight: normal;
	}
.news-pic-head {
	color: #101010;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	text-align: center;
	}
.news-pic-sub {
	color: #101010;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	padding-bottom: 6px;
	margin-left: 0px;
	text-align: left;
	}
.news-pic-com {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0px;
	}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin:0px;
}

.nav {
	color: #444444;
	text-decoration:underline;
}
.nav:hover {
	color: #990000;
	text-decoration: underline;
}
.navcurrent {
	font-family:"Trebuchet MS", sans-serif;
	color: #006600;
	font-size: 20px;
	font-weight:normal;
	font-variant: normal;
	text-decoration:normal;
}
.navcurrent:hover {
	color: #009900;
	text-decoration: underline;
}

.sidenav {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 10px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	display:block;
}
.sidenav:hover {
	color: #000000;
	text-decoration:underline;
}

.sidenavbold {
	font-family:"Trebuchet MS", sans-serif;
	color: #eeeeee;
	font-size: 16px;
	font-weight:bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:2px;
	margin-left:2px;
	display:block;
}
.sidenavbold:hover {
	color: #ffffff;
	text-decoration: underline;
}
.sidenavboldthis {
	font-family:"Trebuchet MS", sans-serif;
	color: #AA0000;
	font-size: 16px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:2px;
	display:block;
}
.sidenavboldthis:hover {
	color: #CC0000;
	text-decoration: underline;
}
.sm  {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 14px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: none;
	letter-spacing:1px;
	}
.sm:hover {
	color: #000000;
	text-decoration: underline;
}

.smcurrent  {
	font-family:"Trebuchet MS", sans-serif;
	color: #444444;
	font-size: 14px;
	font-weight:normal;
	font-variant: normal;
	text-decoration: underline;
	letter-spacing:1px;
	}
.smcurrent:hover {
	color: #000000;
	text-decoration: underline;
}

.cdgallerypic {
	float:left;
	width:216px;
	margin-left:2px;
	margin-right:2px;
/*	display:block;*/
	height:auto;
}

.error {
	color: #900000;
	font-style: italic;
	}

.headline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333333;
}
.headlinebox {
	font-family:"Trebuchet MS", sans-serif;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-variant:small-caps;
	letter-spacing:4px;
}

#menubar {
	width:992px;
	height:32px;
	margin-top:0px;
	margin-left:0px;
	padding-left:30px;
	padding-right:30px;
	padding-top:1px;
	display:block;
	float:left;
	}
.menubar {
	font-family: Georgia, serif;
	color: #E4E4E4;
	font-size: 24px;
	text-decoration: none;
	}
.menubar:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
.menubarcurrent {
	font-family: Georgia, serif;
	color: #F8F8F8;
	font-size: 24px;
	text-decoration: none;
	}
.menubarcurrent:hover {
	color: #FFFFFF;
	text-decoration: underline;
	}
.menubarv {
	font-family: Georgia, serif;
	color: #E4E4E4;
	font-size: 24px;
	text-decoration: none;
	}

.menubutton {
	display:block;
	color:#f0f0f0;
	height: 28px;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	padding-left:0px;
	padding-right:4px;
	padding-top:5px;
	}
.menubutton:hover {
	color: #FFFFFF;
	}
.menubuttoncurrent {
	display:block;
	color:#ffffff;
	height: 28px;
	font-size:16px;
	font-weight:bold;
	text-decoration: none;
	padding-left:0px;
	padding-right:4px;
	padding-top:5px;
	}
.menubuttoncurrent:hover {
	color: #c5002b;
	}
	
.ppr-text {
	float:left;
	width:468px;
	margin-left:20px;
	display:block;
	height:auto;
	}
.ppr-pic {
	float:left;
	width:186px;
	padding-left:14px;
	display:block;
	}


#caption {
	width:772px;
	padding-left:220px;
	height:auto;
	text-align: center;
	}

	
#pageleft {
	width:200px;
	background-color:#d4d4d4;
	height:auto;
	margin-top:0px;
	margin-left:42px;
	display:block;
	float:left;
}
#pagemid {
	width:388px;
	height:auto;
	margin-top:0px;
	margin-left:30px;
	display:block;
	float:left;
	}
#pageright {
	width:260px;
	height:auto;
	margin-top:0px;
	margin-left:20px;
	margin-right:0px;
	display:block;
	float:left;
}
.pageright {
	margin-bottom:20px;
	border: 0px;
	cursor: pointer;
	}
#gallery-zone {
	float:left;
	width:auto;
	}	
.gallery-block {
	float:left;
	height:240px;
	width:222px;
	}
.gallery-head {
	font-weight:bold;
	font-size: 14px;
	}	
.gallery-sub {
	font-weight: bold;
	font-size: 12px;
	}	

.leftcolumn-t
{
	vertical-align:top;
	background-color:#b4b4b4;
}
#leftcolumn
{
	width:200px;
	margin-top:60px;
	margin-left:20px;
	margin-bottom:40px;
	float:left;
}
.leftblock {
	width:300px;
	margin-top:60px;
	margin-left:20px;
	border:thin;
	border-style:solid;
	border-color:#000000;
	margin-left:10px;
	margin-right:10px;
	padding:10px;
	font-size:14px;
	}


#menu
{
	width:180px;
	display:block;
	float:left;
}

#leftpack
{
	width:180px;
	margin-top:0px;
	margin-left:0px;
	height:20px;
	display:block;
	float:left;
}

#footertext
{
	width:892px;
	padding-top:30px;
	padding-left:50px;
	padding-right:50px;
	padding-bottom:40px;
	background-color: #d0bb52;
	text-align:center;
	clear: left;
}




.darkenpage {
      background-color: black;
      z-index:40;
      opacity: 70%;
      filter:alpha(opacity=70);
      background-color: rgba(0,0,0,0.70);
      width: 100%;
      min-height: 100%;
      overflow: hidden;
      float: absolute;
      position: fixed;
      top: 0;
      left: 0;
      color: white;
    }
.pvgallery {
      background-color: #d0bb52;
      z-index:50;
      color: black;
      font-size: 16px;
      border: 1px solid gray;
      padding: 10px;
      display:block;
      position: absolute;
      margin-left:auto;
      margin-right:auto;
    }
.leftbtn, .rightbtn, .closebtn, .pausebtn, .blankbtn, .playbtn {
      z-index:60;
	  width: 40px;
      height: 40px;
      padding: 0px;
      margin: 0px;
      margin-bottom: 10px;
      margin-right:20px;
      float: left;
      top: 0;
      background-image: url(images/End.gif);
      background-repeat: no-repeat;
      background-position:center;
      background-color: #d0bb52;
      display: block;
    }
.leftbtn {
    background-image: url(images/Left.gif);
	}
.rightbtn {
    background-image: url(images/Right.gif);
	}
.closebtn {
    background-image: url(images/End.gif);
	}
.pausebtn {
    background-image: url(images/Pause.gif);
	}
.blankbtn {
    background-image: url(images/Blank.gif);
	}
.playbtn {
    background-image: url(images/Play.gif);
	}
.leftbtn:hover {
    background-image: url(images/Left-h.gif);
	cursor: pointer;
	}
.rightbtn:hover {
    background-image: url(images/Right-h.gif);
	cursor: pointer;
	}
.closebtn:hover {
    background-image: url(images/End-h.gif);
	cursor: pointer;
	}
.pausebtn:hover {
    background-image: url(images/Pause-h.gif);
	cursor: pointer;
	}
.playbtn:hover {
    background-image: url(images/Play-h.gif);
	cursor: pointer;
	}





.uppernav {
	font-family:Arial, Helvetica, sans-serif;
	color:#d0bb52;
	font-size:11px;
	text-decoration:underline;
}
.uppernav:hover {
	color:#f5e49a;
}

#wrapper
	{
	width:992px;
	background-color: #d0bb52;
	margin-left:auto;margin-right:auto;
	overflow: hidden; /* This hides the excess padding in non-IE browsers */
	}
/#wrapper
	{
/* Normally a Holly-style hack height: 1% would suffice but that causes 
IE 5.01 to completely collapse the wrapper - instead we float it */
	float: left;

	float/**/: none;
	}
/* easy clearing */
#wrapper:after
	{
	content: ''; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
	}
#wrapper
	{
	display: inline-block;
	}
#wrapper
	{
	display: block;
	}
